@charset "UTF-8";

/* --------------------------------------------------

	CAPCOM: Web manual Manual CSS
	Title : MHX（3DS）

	## CSS INFO
	Manual Contests Custom

-------------------------------------------------- */

header {
	}

#manual h3{
	clear: both;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	/*font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;*/
	font-size: 2.8em;
	/*letter-spacing: -2px;*/
	color: #fff;
	text-align: center;
	*zoom:1;
	padding:18px 0px 0px 0px;
	margin: 0px 0 15px 0;
	/*text-shadow: 0px 0px 5px #8d92c0, 1px 1px #11142c;*/
	text-shadow:0px 0px 2px #000,0px 0px 3px #000,0px 0px 5px #000;
	width: 750px;
	height: 60px;
	background:url(../img/h3_contents.png) no-repeat left;
}
.pickupImg{
	width: 141px;
}


/* paging
-------------------------------*/

#paging a {
 text-shadow: 0px 0px 2px #000,0px 0px 3px #000;
 font-weight:bold;
 text-align: center;
 color: #fbfbfb;
  }
#paging a.prev{
 border:1px solid #202918;
 -webkit-border-radius: 0px 3px 3px 0px;
 -moz-border-radius: 0px 3px 3px 0px;
 border-radius: 0px 3px 3px 0px;
  background-image:url(../img/btn_arrow_prev.png);
  background-repeat: no-repeat;
  background-position: left ;
  padding-left: 23px;
 }
 #paging a.next{
 border:1px solid #202918;
 -webkit-border-radius: 3px 0px 0px 3px;
 -moz-border-radius: 3px 0px 0px 3px;
 border-radius: 3px 0px 0px 3px;
  background-image:url(../img/btn_arrow_next.png);
  background-repeat: no-repeat;
  background-position: right ;
  padding-right: 23px;
 }

#paging a span{
 background-color:#2fbf35;
 height: 21px;
 padding: 2px 8px 0 8px;
 display:block;
}
#paging a.prev:hover,#paging a.next:hover {
filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
 }



/* #contents > article
-------------------------------*/
/* LV */
.lv,.lv0,.lv1,.lv2,.lv3{
	margin: 0 0 0 15px;
	clear:both;
    overflow: hidden;
    height: auto;
	}
#manual .screen {
	text-align: right;
	color: #cc0;}
#manual .screen span {
	display: block;
	padding-bottom: 10px;}
#manual .artArea {
	margin:0 0 20px 0;
	?zoom: 0;}
#manual .artArea:after {
	clear: both;
	display: block;
	content: "";}
#manual .artArea .linkArea,
#manual .artArea .txtArea{
	margin: 0;
	padding: 0;
	line-height: 1.7em;
}
#manual .artArea .txtArea {
	padding: 0 15px;
}
#manual .artArea .txtArea ul li{
	/*list-style-type: circle;*/
	margin-left: 1em;
}
#itemitem-pc .artArea .txtArea ul li,
#itemitem-sp .artArea .txtArea ul li{
	list-style-type: none!important;
}
#manual .txtArea img {
	vertical-align: bottom;
}
#manual article .imgArea {
	text-align: center;}
#manual article .imgArea  img {
	border: 2px solid #a78200;
	margin-bottom: 10px;}

#manual article .imgArea  img:hover {
	border: 2px solid #ffc600;
}

#manual h4 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-bottom: 10px;
	}
#manual h4 img{
    vertical-align: middle;
	}
#manual h4 b {
	color: #fff;
	margin-right: 4px;
	}
#manual .lv h4 {
	font-size: 1.9em;
	font-weight: bold;
	color: #FFF;
	margin: 0 auto 1em;
	padding: 3px 10px 0px 20px;
	height: 32px;
	background: url(../img/h4_bg1.png) no-repeat center;
	text-align: left;
	text-shadow:0px 0px 2px #000,0px 0px 3px #000,0px 0px 5px #000;
			}
#manual article.lv,
#manual article.lv1,
#manual article.lv2,
#manual article.lv8 {
	clear: both;
	display: block;
	?zoom: 0;
	width: 740px;
	margin: 0 auto;
}
#manual article.lv:after,
#manual article.lv1:after,
#manual article.lv2:after,
#manual article.lv8:after {
	clear: both;
	display: block;
	content: "";
}
#manual article.num1 h4 {
	/*margin-top: 1em;*/
}

#manual h4 span.no {
	border: 2px solid #dd0;
	color: #dd0;
	padding: 0 4px;
	margin: 2px 3px 2px 0;
	display: inline-block;
	font-family: "impact","Arial";
	text-shadow: 1px 1px 1px #333333;
	*display: inline;
	*zoom: 1;
}
#manual .lv1 h4 span.no {
	margin: 2px 3px 2px -11px;
}

#manual article li {
	margin-bottom: 1em;}

#manual article strong {
    /*color: #f1ad36;*/
    display: block;
    padding-left: 10px;
	/*
    margin-bottom: 10px;
	*/
    line-height: 1;
    border-left: 5px solid #f1ad36;
	}
#manual article.lv1 {
	width: 703px;
	}
#manual .lv1 h4 {
	font-size: 1.7em;
	color: #FFFFFF;
	margin: 0 0 1em;
	padding: 7px 0 3px 10px;
	height: 30px;
	background:url(../img/h4_bg2.png) no-repeat center bottom;
	}
#manual article.lv2 {
	width: auto;	
	}
#manual article.lv2 h4 {
	font-size: 1.6em;
	color: #FFFFFF;
	padding: 2px 0 0 1em;
	margin: 0 25px 15px 25px;
	background: url(../img/bg_dot_gray.gif) repeat left top!important;
	border-bottom: 1px solid #d0d1d2;
	text-shadow: 1px 1px 1px #333333;
	}
#manual article.lv2 .artArea {
	margin: 0 15px;
	padding: 0 1em;
	}

#manual .lv2 strong{
	/*color:f1ad36;*/
	}

#manual .lv2 ul li{
	/*list-style:circle;*/
	margin-left: 20px;
	}

/* lv8 Tips */
#manual article.lv8 {
	padding: 10px 0px 0px;
	width: 676px;
	color: #FFF;
	text-shadow: 1px 1px 4px #1a006e;
	position:relative;
	}
#manual .lv8 h4 {
	width: 678px;
	padding: 4px 10px 5px 28px;
	background: url(../img/pic_h4.png) no-repeat left top;
	margin: 0;
	text-shadow: 2px 2px 6px #8e56ff;
	font-size:2em;
	}
#manual article.lv8 .artArea {
	width: 676px;
	padding-top: 10px;
	background: url(../img/bg_tips_ptn.png) repeat;
	border-left: 1px solid #34295e;
	border-bottom: 1px solid #34295e;
	border-right: 1px solid #34295e;
	}

#manual article.lv8 .txtArea {
	font-size: 1.2em;
	padding: 0 20px 10px 20px;}


#manual article.lv8  .txtArea p {
	color: #b0b0b0;
	padding-bottom: 0;}
#manual article.lv8 .imgArea{
	padding: 0 15px;
}
#manual article.lv8 .imgArea img {
	width: 310px;}

#manual .lv4 hn4 {
	font-size: 1.2em;}

/* LV9: 補足 */
#manual article.lv9 {
	width: 690px;
    height: auto;
	margin: 0 30px;
	clear: none!important;
    overflow: hidden;
}
#manual article.lv9:after {
	clear: none!important;}
#manual .lv9 h4 {
	display: none;}
#manual .lv9 .txtArea {
	padding:  10px;
	font-size: 12px;
	line-height: 1.4;
	float:left;
}

#manual article.lv {
	padding-top: 20px;}
#manual article.lv1 {
	padding-top: 20px;
	}
#manual article.lv2 {
	padding-top: 20px;}
#manual article.lv3 {
	padding-top: 20px;}

#manual article.lv8 {
	padding-top: 20px;}
#manual article.lv9 {
	padding-top: 20px;}

#manual article.num1 {
	padding-top: 0px;}

/* layout */
#manual article.loListW,
#manual article.loListT {
	float: left;
	display: inline-block;
	clear: none;
	?zoom: 0;
	*display: inline;
	*zoom: 1;
}

#manual article.loListW:after,
#manual article.loListT:after {
	clear:both;
	content: "";
}

#manual article.loListW {
	width: 350px;
 	padding-top: 10px;
}
#manual article.loListW h4 {
	padding-left: 10px;
	margin: 0 0 1em 35px;
}
#manual article.loListW .txtArea {
	margin-left: 15px;
}
#manual article.loListW .imgArea {
	margin-left: 35px;
	text-align: center;
}
/*
#manual article.loListW .imgArea img {
	height: 70px;
}
*/
#manual article.loListW .imgArea .double img {
	width: 60%;
    height: auto!important;
}
#manual article.loListW .imgArea .single img {
    width: auto;
	height: 80px;
}
#manual article.loListT {
	width: 33%!important;
	padding-top: 20px;
}
#manual article.loListT .txtArea {
	text-align: center;
	}
#manual article.loListT .artArea .imgArea img {
	width: 180px;
}
#manual article.loImg .imgArea img {
	width: 80%;
}
html*#manual article.loImg .imgArea img {
	width: 45%;
}
html*#manual article.loUp .imgArea img {
	width: 45%;
}

/*--------
imgArea
------------------------------------------*/
#manual article .imgArea{
}
#manual article .imgArea .single{
}
#manual article .imgArea .double{
}

.double a{
	width: 45%!important;
	display:inline-block;
	float:left;
    overflow: hidden;
	margin:0 5px;
	*display: inline;
	*zoom: 1;
}
.double a img{
	width: 98%;
}
#manual article.lv1 .imgArea .double a{
	float:left;
	text-align:center;
}
#manual article.lv2 .imgArea .double a{
	float:left;
	text-align:center;
}
#manual article .imgArea .double:after {
	clear: both;
	display: block;
	content: "";
}
#manual article .imgArea .single a{

	display:inline-block;
	text-align:center;
	*display: inline;
	*zoom: 1;
}
#manual article .imgArea .single img {
    width: 80%;
	/*height: 240px;*/
	}
html*#manual article .imgArea .single img {
    width: 40%;
}
#manual article .imgArea .single img.up,
#manual article .imgArea .single img.down
{
    /*
	width: auto;
	height:200px;
    */
	}
#manual article.lv1 .imgArea .double img
{
	/*
    width: auto;
	height: 175px;
    */
}
#manual article.lv2 .imgArea .double img
{
	/*
    width: auto;
	height: 175px;
    */
	}
#manual article .imgArea.lv2 .single img.up ,
#manual article .imgArea.lv2 .single img.down
{
	width: auto;
	height: 224px;
	}

#manual article.lv1 .imgArea .double .updown,
#manual article.lv2 .imgArea .double .updown{
	display:block;
	width:48%!important;
	margin-right: 5px;
	overflow: hidden;
	float:left!important;
	text-align:center;
}
#manual article.lv1  .imgArea .double .updown a,
#manual article.lv2  .imgArea .double .updown a{
	overflow:auto !important;
	/*width:auto!important;*/
	display:inline-block!important;
	float:none!important;
	*display: inline;
	*zoom: 1;
}
#manual article.lv1  .imgArea .double .updown img,
#manual article.lv2  .imgArea .double .updown img{
	margin-bottom: 5px;
	height:179px;
}

/*
#manual article .imgArea .double .img1 {
	margin-right: 15px;
    }
#manual .lv1 .imgArea .double .img1 {
	margin-right: 5px;
    }
*/


/* loLeft ----------------*/
#manual article.loLeft .imgArea {
	width: 50%;
    height: auto;
	float: left;
	text-align: center;
    overflow: hidden;
	}
#manual article.loRight .imgArea {
	width: 50%;
    height: auto;
	float: right;
	text-align: center;
    overflow: hidden;
    margin-left: 10px;
	}
#manual article.loLeft .artArea .imgArea img ,
#manual article.loRight .artArea .imgArea img {
	/*height: 193px;*/
    width: 90%;
    height: auto;
	margin: 0 auto 10px auto!important;
	}
#manual article.loLeft .artArea .imgArea .single a,
#manual article.loRight .artArea .imgArea .single a {
    display: inline;
    overflow: hidden;
}
#manual article.loLeft .artArea .imgArea .single img ,
#manual article.loRight .artArea .imgArea .single img {
	width: 65%!important;
    height: auto;
	}
#manual article.loLeft .artArea .imgArea img.up ,
#manual article.loRight .artArea .imgArea img.up,
#manual article.loLeft .artArea .imgArea img.down ,
#manual article.loRight .artArea .imgArea img.down
 {
	height: 193px!important;
	margin: 0 auto 10px auto!important;
	}

#manual article .artArea{
	text-align:center;
	}
#manual article .txtArea{
	text-align:left;
	}



/*---- loArrowR -----*/
#manual article.loArrowR .imgArea {
	background: url('../img/ico_art_arrowR.png') no-repeat center center;
}
#manual article.loArrowR .imgArea .double img {
	width: 80%;
	margin-bottom: 0;
	}
#manual article.loArrowR .imgArea .double a {
    margin: 0 10px;
	}
#manual article.loArrowR .txtArea{
    clear: both;
	}


/* Flow */
body #manual article.loFlow {
	width: 640px;
	margin-top: 0;
	padding: 30px 25px 70px;
	border: 1px solid #1d1b2f;
	border-top: 0;
	border-bottom: 0;
	position: relative;
	background: url(../img/bg_flow_arrow.png) center bottom no-repeat;}
body #manual article.flowTop {
	margin-top: 20px;
	border-top: 1px solid #1d1b2f;}
body #manual article.flowBtm {
	border-bottom: 1px solid #1d1b2f;
	padding: 30px 25px 50px!important;
	background: none!important;}
body #manual article.loFlow .artArea {
	margin-left: 25px;}
body #manual article.loFlow .txtArea {
	padding: 0;}
body #manual article.loFlow .artArea .imgArea {
	float: right;
	width: 210px;}
/*
body #manual article.loFlow .artArea .imgArea img {
	width: 200px;}
*/
body #manual article.loFlow h4 {
	position: absolute;
	display: inline;
	height: 50px;
	line-height: 50px;
	padding: 0 12px;
	top: 15px;
	left: 0;
	margin: 0;
	border: 0;
	background: url(../img/bg_flow_no.png) right center no-repeat;
	}
/*
#manual article .artArea .double img:hover {
	border: 1px solid #453a6c;}
	*/
#manual article .txtArea {
	font-size: 1.4em;
	padding-bottom: 15px;}
#manual article .txtArea p {
	padding-bottom: 15px;
	}

#manual article .linkArea {
	padding: 0px 10px 0 10px;
	text-align: right;
	display: inline-block;
	float:right;
	}
#manual article .linkArea p {
	margin-top: 5px;
	margin-right: 10px;
	background: url(../img/btn_etc_right.png) no-repeat right top;
	color: #4e5f7d;
	*display: inline;
	*zoom: 1;
	text-align: left!important;
	}
#manual article .linkArea a {
	padding: 4px 10px 0px 10px;
	margin: 0px 18px 0px 0px;
	font-size: 1.0em;
	text-shadow: 0px 0px 2px #000,0px 0px 4px #000,0px 0px 5px #000;
	color: #e7e7e7;
	height:19px;
	overflow:hidden;
	text-decoration: none;
	background: #d8ad00;
	font-weight: bold;
	/*background:url(../img/btn_etc_head.png) left 0 no-repeat;*/	
	display:block;
	}
#manual article .linkArea a:hover {
	text-shadow: 0px 0px 2px #000,1px 1px 4px #000,1px 1px 5px #000;
	color: #f1e400;
	/*background:url(../img/btn_etc_head.png) left -34px no-repeat;*/
	}
	
#manual article .linkArea a strong {
	font-weight:bold;
	}


#manual article .blankArea {
	padding: 0px 10px 0 10px;
	display: inline-block;
	}
#manual article .blankArea p {
	font-size: 80%;
	margin-top: 5px;
	/*margin-right: 10px;*/
	background: url(../img/btn_blank_arrow_head.png) no-repeat right top;
	color: #4e5f7d;
	*display: inline;
	*zoom: 1;
	text-align: left!important;
	}
#manual article .blankArea a {
	padding: 1px 10px 4px 10px;
	margin: 0px 29px 0px 0px;
	font-size: 1.0em;
	text-shadow: 0px 0px 2px #000,0px 0px 4px #000,0px 0px 5px #000;
	color: #e7e7e7;
	height:19px;
	overflow:hidden;
	text-decoration: none;
	background: #b70025;
	font-weight: bold;
	display:block;
	}
#manual article .blankArea a:hover {
	text-shadow: 0px 0px 2px #000,1px 1px 4px #000,1px 1px 5px #000;
	color: #f1e400;
	}
/*-- icon
---------------------------*/
.lo-icon .imgArea{
	float:left;
	margin-right: 20px;
	width:100px;
	display:block;
}
.lo-icon .txtArea{
	float: left;
	width:82%;

}
.lo-icon .linkArea{
	margin:0 0 0 120px;
	padding:0;
}

.jp-video{
	clear:both ;
	margin: 20px 0 0 0;
}



span.no1 {
    padding: 0 4px 1px;
    line-height: 1.2;
    margin-right: 10px;
	display: inline-block;
    color: #dd0;
    font-weight: bold;
	font-family: "Impact";
    border: 1px solid #dd0;
	*display: inline;
	*zoom: 1;
}

/* Lotable
-----------------------------*/

#manual article.loTable{
	width: 766px!important;
	height: auto;
	padding: 10px 0!important;
	margin: -1px 0 0 -20px;
	border-top: 1px  solid #FFF;
	border-bottom: 1px solid #FFF;
	background: url(../img/lotable_line.png) repeat-y -25px!important;
}

article.loTable h4{
	width: 220px!important;
	height: auto!important;
	font-size: 150%!important;
	border-top:none!important;
	border-bottom:none!important;
	color:#CCC!important;
	background:none!important;
	margin:0!important;
	padding:0 5px 0 60px!important;
	float: left;
}
#manual article.loTable .artArea{
	width: 450px;
	margin:0 0 0 300px;
	padding:0;
}
.loTable .imgArea .single img{
}
.loTable .imgArea .double a
{
	width: 46%!important;
	margin-left: 10px;
	overflow:hidden!important;
}

.loTable .imgArea .double img
{
	width: 100%!important;
	height: auto!important;
}
	.loTable .txtArea {
		}
	.loTable .txtArea hr{
		width: 100%;
		margin: 13px auto 0px auto!important;
	    border: 0;
	    height: 1px;
	    background: #a4b4ce;
	    background-image: -webkit-linear-gradient(left, #252930, #a4b4ce, #252930);
	    background-image:    -moz-linear-gradient(left, #252930, #a4b4ce, #252930);
	    background-image:     -ms-linear-gradient(left, #252930, #a4b4ce, #252930);
	    background-image:      -o-linear-gradient(left, #252930, #a4b4ce, #252930);
		}
#manual .loTable .txtArea p{
	padding-bottom:0!important;
	margin-bottom: 0!important;
}
#manual article.lv7 {
	margin: 2em 40px 50px 50px;
	padding-left: 120px;
	color: #000;
	position: relative;
	}
#manual article.lv7 .artArea {
	padding: 0;
	margin: 0;
	min-height: 62px;
	}
#manual article.lv7 .txtArea {
	min-height: 55px;
	padding: 10px;
	/*border-top: 1px solid #960000;*/
	border:solid 1px #8c8a7c;
	border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-o-border-radius: 0.5em;
	-ms-border-radius: 0.5em;
	background:#FFF;
	box-shadow: 1px 1px 3px #222;
	-moz-box-shadow: 1px 1px 3px #222;
	-webkit-box-shadow: 1px 1px 3px #222;
	background-color:#fff;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666, direction=135, strength=10, enabled=true);
	font-weight:bold;
	}

#manual article.lv7 .txtArea p{
	padding: 0;}
#manual article.lv7 .imgArea{
	position: absolute;
	width: 122px;
	left: 0;
	top: 0;
	text-align: left;
	background: url('../img/bg_chara_come_arrow.png') no-repeat right 20px;
	}

#manual article.lv7 .artArea .imgArea img{
    width: auto;
	border: none;
    box-shadow: 1px 1px 3px #222;
    -moz-box-shadow: 1px 1px 3px #222;
    -webkit-box-shadow: 1px 1px 3px #222;
    background-color:#fff;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666, direction=135, strength=10, enabled=true);
}

/* 個別対応
-------------------------------*/
span.3ds{
	font-size: auto;
	margin: 0;
	padding:0;
	line-height: auto;
	border: 0;
	background: none;
	}
	
.controllbtn{
	margin-bottom: 3px!important;
	height: 22px;
}

#item10305 {
	clear: both;
	overflow:hidden;
}

#item10632{
	clear: both;
	overflow:hidden;
}

#item10101 a,#item10201 a,#item10301 a,#item10401 a,#item10501 a,#item10601 a,#item10701 a,#item10801 a,#item11101 a,#item12101 a,#item11201 a,#item11201 a,#item11201 a,#item12301 a,#item12201 a,#item13201 a,#item11301 a,#item10101 h4,#item10201 h4,#item10301 h4,#item10401 h4,#item10501 h4,#item10601 h4,#item10701 h4,#item10801 h4,#item11101 h4,#item12101 h4,#item11201 h4,#item11201 h4,#item11201 h4,#item12301 h4,#item12201 h4,#item13201 h4,#item11301 h4{
	display: none;
}
#item10101 .artArea,#item10201 .artArea,#item10301 .artArea,#item10401 .artArea,#item10501 .artArea,#item10601 .artArea,#item10701 .artArea,#item10801 .artArea,#item11101 .artArea,#item12101 .artArea,#item11201 .artArea,#item11201 .artArea,#item11201 .artArea,#item12301 .artArea,#item12201 .artArea,#item13201 .artArea,#item11301 .artArea{
	width: 760px;
	height:600px;
	overflow:hidden;
	position:relative;
	background-repeat: no-repeat;
	background-position: 10px top;
}
#item10101 .txtArea,#item10201 .txtArea,#item10301 .txtArea,#item10401 .txtArea,#item10501 .txtArea,#item10601 .txtArea,#item10701 .txtArea,#item10801 .txtArea,#item11101 .txtArea,#item12101 .txtArea,#item11201 .txtArea,#item11201 .txtArea,#item11201 .txtArea,#item12301 .txtArea,#item12201 .txtArea,#item13201 .txtArea,#item11301 .txtArea{
	position:absolute;
	font-weight: bold;
	text-shadow: 1px 1px 5px #000000;
	font-size: 180%!important;
}
#item10101 .txtArea span,#item10201 .txtArea span,#item10301 .txtArea span,#item10401 .txtArea span,#item10501 .txtArea span,#item10601 .txtArea span,#item10701 .txtArea span,#item10801 .txtArea span,#item11101 .txtArea span,#item12101 .txtArea span,#item11201 .txtArea span,#item11201 .txtArea span,#item11201 .txtArea span,#item12301 .txtArea span,#item12201 .txtArea span,#item13201 .txtArea span,#item11301 .txtArea span{
	display:block!important;
}

/*- 大剣 -*/
#item10101 .txtArea{
	width: 370px;
	left: 50px;
	top: 48px;
}
#item10106,#item10123,#item10138,#item10155{
	padding-bottom: 25px;
}

#item10159{
	padding-bottom: 50px;
}
/*--太刀--*/
#item10201 .txtArea{
	width: 500px;
	left: 50px;
	top: 48px;
}
#item10212{
	padding-bottom: 46px;
}
/*--片手剣--*/
#item10301 .txtArea{
	width: 500px;
	right: 46px;
	bottom: 48px;
	text-align:right!important;
}
#item10304{
	padding-bottom: 30px;
}
/*--双剣--*/
#item10401 .txtArea{
	width: 300px;
	left: 46px;
	bottom: 48px;
}
#item10408,#item10428,#item10466{
	padding-bottom: 46px;
}
#item10444{
	padding-bottom: 50px;
}
/*--ハンマー--*/
#item10501 .txtArea{
	width: 300px;
	left: 46px;
	bottom: 48px;
}
#item10506,#item10521,#item10536,#item10553{
	padding-bottom: 25px;
}
#item10508,#item10523,#item10555{
	padding-bottom: 70px;
}
/*--狩猟笛--*/
#item10601 .txtArea{
	width: 300px;
	right: 46px;
	bottom: 48px;
	text-align:right!important;
}
#item10603 .img1{
	width: 80px!important;
	height: auto!important;
}
#item10615{
	padding-bottom: 25px;
}
#item10631{
	padding-bottom: 30px;
}
#item10664{
	padding-bottom: 46px;
}
/*--ランス--*/
#item10701 .txtArea{
	width: 420px;
	left: 50px;
	top: 48px;
}
#item10714{
	padding-bottom: 50px;
}
/*--ガンランス--*/
#item10801 .txtArea{
	width: 700px;
	left: 25px;
	bottom: 40px;
}
/*--スラッシュアックス--*/
#item11101 .txtArea{
	width: 600px;
	right: 46px;
	top: 48px;
	text-align:right!important;
}
#item11117,#item11140{
	padding-bottom: 50px;
}
#item11168{
	padding-bottom: 25px;
}
/*--チャージアックス--*/
#item11201 .txtArea{
	width: 370px;
	left: 50px;
	top: 48px;
}
/*--操虫棍--*/
#item11301 .txtArea{
	width: 360px;
	right: 46px;
	top: 30px;
	text-align:right!important;
}
#item11307{
	padding-bottom: 25px;
}
#item11317,#item11335,#item11351,#item11369{
	padding-bottom: 50px;
}
/*--ライトボウガン--*/
#item12101 .txtArea{
	width: 300px;
	left: 34px;
	bottom: 40px;
}
#item12149,#item12161,#item12172,#item12187{
	padding-bottom: 25px;
}
#item12176{
	padding-bottom: 94px;
}
/*--ヘビィボウガン--*/
#item12201 .txtArea{
	width: 600px;
	right: 46px;
	bottom: 48px;
	text-align:right!important;
}
#item12253{
	padding-bottom: 120px;
}
#item12249,#item12261,#item12272,#item12286{
	padding-bottom: 25px;
}
#item12276{
	padding-bottom: 140px;
}
#item12290{
	padding-bottom: 94px;
}


/*--弓--*/
#item12301 .txtArea{
	width: 400px;
	right: 46px;
	bottom: 48px;
	text-align:right!important;
}
#item12311,#item12321,#item12341,#item12350,#item12367,#item12376,#item12393,#item12402{
	padding-bottom: 25px;
}
#item12345,#item12371,#item12378,#item12380,#item12397,#item12404{
	padding-bottom: 46px;
}
#item12323,#item12352{
	padding-bottom: 71px;
}
/*--ニャンター--*/
#item13201 .txtArea{
	width: 700px;
	right: 46px;
	bottom: 48px;
	text-align:right!important;
}


.ws4 > #item11301 > a{
	display: block;
}
.ws4 > #item11301 > h4{
	display: block;
}
.ws4 > #item11301 > .artArea{
	width: auto;
	height: auto;
	min-height: 42px;
	font-weight: normal!important;
	margin: 0!important;
	padding: 0!important;
}
.ws4 > #item11301 .txtArea{
	width: auto;
	height: auto;
	text-shadow: 1px 1px 1px #000000!important;
	font-size: 135%!important;
	font-weight: normal!important;
	position: static!important;
	text-align: left!important;
	padding-left: 45px;
}

#item2407{
	padding-bottom: 145px;
}

#item5109{
	padding-bottom: 130px;
}

#item6203{
	padding-bottom: 135px;
}

#item7208{
	padding-bottom: 115px;
}

#item7210{
	padding-bottom: 95px;
}

#item7218{
	padding-bottom: 70px;
}

#item2514,#item6207,#item7220,#item7224,#item7232,#item12274,#item13204{
	padding-bottom: 50px;
}

#item6114,#item9103{
	padding-bottom: 40px;
}

#item5111{
	padding-bottom: 30px;
}

#item5103,#item6112,#item6205,#item7206,#item7216,#item7226,#item7234,#item13607{
	padding-bottom: 25px;
}

#item6106{
	padding-bottom: 20px;
}

#item1107 .imgArea img{
width: 70% !important;
height: auto !important;
}

#item1109 .imgArea img,#item1110 .imgArea img{
width: 70% !important;
height: auto !important;
}

#item4109 .imgArea{
	width: 30%!important;
	height: auto !important;
}

#item6210 .imgArea{
	width: 18% !important;
	height: auto !important;
	padding-bottom:70px;
}

#item4804 .imgArea{
	padding-bottom:90px;
}

#item6211 .imgArea,#item6213 .imgArea{
	width: 18% !important;
	height: auto !important;
}

#item6212 .imgArea{
	width: 29% !important;
	height: auto !important;
	padding-right:15px !important;
	padding-bottom:90px;
}

#item1120 a:nth-child(1){
	width: 25%!important;
}
#item1120 a:nth-child(2){
	width: 62%!important;
}

.c-linkBtn-style,.c-linkBtn-Skill{
	width: 422px;
	height: 64px;
	margin: 10px auto;
	display:block;
	text-indent: -9999px;
}
.c-linkBtn-style {
	background:url(../img/link_style.png) no-repeat center top;
}
.c-linkBtn-Skill {
	background: url(../img/link_kariwaza.png) no-repeat center top;
}
.c-linkBtn-style:hover {
	background:url(../img/link_style.png) no-repeat center bottom;
}
.c-linkBtn-Skill:hover {
	background: url(../img/link_kariwaza.png) no-repeat center bottom;
}


/*-- search
---------------------------------*/
#manual #search {
	width: 720px;
	background: url(../img/search_head.png) no-repeat center top;
	margin-left: 12px;
}
#manual #resultText{
	clear:both;
	margin: 20px auto 0;
	padding-bottom: 10px;
	overflow:hidden;
	width: 95%;
	z-index: 1;
}
#manual #resultText li{
	background-color:rgba(236,236,221,1);
	border-top: 2px solid #404040;
	border-bottom: 2px solid #404040;
	margin: 0 0 10px 0;
}
#manual #resultText li:hover{
	background-color:rgba(255,255,255,1);
	/*
	border-top: 2px solid #f4c13b;
	border-bottom: 2px solid #f4c13b;
	*/
}
#manual #resultText li a{
	padding: 5px 5px 10px!important;
	display: block;
	text-decoration: none;
	color:#111111!important;
	font-size: 130%;
}
#manual #resultText li a:hover{
	/*text-decoration: underline;*/
}
#manual #resultText li a .search-title{
	padding: 0 15px ;
	margin-bottom: 4px;
	font-size: 18px!important;	
	color: #ffffff!important;
	background: url(../img/h4_bg2.png) repeat-x;
	display:block;
	width: 96%;
}
#showmore{
	width:80%;
	margin:5px auto;
	font-size: 14px;
	font-weight:bold;
	display:block;
	text-align:center;
	color: #ffffff;
	background-color:rgba(56,163,69,0.8);
	border: #29d12a 1px solid;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow:1px 1px 2px #000;
    -moz-box-shadow:1px 1px 2px #000;
    -webkit-box-shadow:1px 1px 2px #000;
	text-decoration:none;
}
#showmore:hover{
	background-color:rgba(87,235,105,0.5);
	border: #29d12a 1px solid;
}
#searchalert{
	clear: both;
	font-size: 14px;
	width:97%;
	margin: 0 auto;
}
.searchHeadline{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif!important;
	/*background-image: url(../img/h_search.png)!important;*/
	/*
	background-repeat: no-repeat!important;
	background-position: center !important;
	*/
	background-image:none!important;
	margin: -15px auto 30px!important;
	height: auto!important;
	min-height: 80px!important;
	/*
	padding-top:50px!important;
	padding-bottom:10px!important;	
	*/
	/*
	height: 70px!important;
	*/
	font-weight: normal;
	position: relative;
	overflow: inherit!important;
	z-index: 0;
}
.searchHeadline img{
	display:block;
	margin: 0 auto;
	vertical-align: top;
}
.searchHeadline::before {
	position: absolute;
	content:url(../img/h_search_front.png);
	top: -68px;
	right: 10px;
	z-index: 10;
}
.searchHeadlineBody{
	font-size: 90%!important;
	width: 710px;
	min-height: 10px;
	margin: 0 auto ;
	background-image:url(../img/h_search_body.png);
	background-repeat: repeat-y;
	background-position: center top;
	padding: 0 10px;
	overflow:hidden;
}

.serachInfoTxt{
    background: url(../img/bg_dot_black_80.png) repeat;
	border: 1px solid #666;
	min-height: 60px;
	padding: 10px;
	margin-bottom: 10px;
}

.serachInfoList{
	width: 100%;
	margin: 40px auto 0 auto;
}
.serachInfoList dt {
	margin: 10px 0 0;	
	background:url(../img//h4_bg2.png) repeat-x center bottom;
	width: 100%;
	display: block;
	padding: 5px 0 5px 15px;
	font-weight: bold;
	text-align:center;
}
.serachInfoList dd{
	width: 338px;
	float:left;
	margin: 5px 8px;
}
.serachInfoList img{
}
.serachInfoList a:hover{
	filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
}
.serachInfoList .serachInfo1,.serachInfoList .serachInfo2,.serachInfoList .serachInfo3,.serachInfoList .serachInfo4{
    display: block;
	width: 338px;
    height:  161px;
    text-indent: -9999px;
}
.serachInfoList .serachInfo1{
	/*background:url(../img/btn_sBox1.png) no-repeat left bottom;*/
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: 338px auto;
	background-color: none!important;
	}
.serachInfoList .serachInfo2{
	/*background:url(../img/btn_sBox2.png) no-repeat left bottom;*/
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: 338px auto;
	background-color: none!important;
	}
.serachInfoList .serachInfo3{
	/*background:url(../img/btn_sBox3.png) no-repeat left bottom;*/
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: 338px auto;
	background-color: none!important;	
	}
.serachInfoList .serachInfo4{
	/*background:url(../img/btn_sBox4.png) no-repeat left bottom;*/
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: 338px auto;
	background-color: none!important;
	}



/*-- spec
---------------------------------*/
#spec{
}

#specTable{
	width: 80%;
	margin: 10px auto;
	background: #000;
	border-collapse: collapse;
	font-size: 12px;
}
#specTable .head{
	width: 100%;
	margin: 10px auto;
	background: #000;
	border: 1px solid #666;
	padding: 10px;
	text-align:center;
	font-weight: bold;
	font-size: 16px;
}
#specTable th{
	width: 25%;
	margin: 10px auto;
	background: #000;
	border: 1px solid #666;
	padding: 5px;
}
#specTable td{
	margin: 10px auto;
	background: #000;
	border: 1px solid #666;
	padding: 5px;
}
.specPkj{
	text-align:center;
}
.specPkj img {
	padding: 0 15px 15px;
}

/* movie */
#manual article .imgArea a.movie {
	position: relative;
	display: inline-block;}
#manual article .imgArea a.movie span {
	position: absolute;
	width: 112px;
	height: 0;
	padding-top: 100px;
	overflow: hidden;
	display: block;
	margin-top: -56px;
	margin-left: -56px;
	top: 50%;
	left: 50%;
	background: url("/manual/common/img/jplayer/jplayer_nav_play.png") 0 0 no-repeat;
}
#manual article .imgArea a.movie:hover span {
	background: url("/manual/common/img/jplayer/jplayer_nav_play.png") 0 -100px no-repeat;
}



/*---------share----------*/

#shareZone-Page {
	width: auto;
   	min-width: 60px;
	height: auto;
    padding: 5px 0 0;
	position: absolute;
	display:block;
	right: 22px;
	top: 73px;
    text-align: left;
    background-color: #cdcfd0;
	z-index: 0;
    overflow: hidden;
    background:url(../img/ptn_bk80.png) repeat;
    border: 1px solid #8a7532;
}
#shareZone-Page p{
    margin:  0px 5px;
    padding: 0px 0 0 5px;
    float: left;
    font-size: 120%;
    font-weight: bold;
}
#shareZone-Page a{
    width: 20px;
    margin:  0px 5px;
    padding: 0;
    display:block;
    float: left;
}

#shareZone-Page img{
    width: 20px;
    height: auto;
    margin:  0;
    padding: 0;
}

